Subject: Fwd: Jpanese Written Test
From: Neerja Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 21 Apr 2022 22:42:16 -0700 (MST)

please check. thanks 

From: "Manish Bhatti" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Thursday, April 21, 2022 3:14:07 PM 
Subject: Re: Jpanese Written Test 

Hello sir/mam, 
Hope you are doing well. 

I am Manish Bhatti. JLPT N2 Certified. I received a mail from your side with the questionnaire and below is the answer of that. 

Thanks & Regards 
Manish Bhatti 
9917494969 

Answer-1) 了解しました。ヘッドホンが機能しない理由を確認しています。修理できない場合は、新しいヘッドホンを差し上げます。 

Answer-2) こんにちはお客様、わかりましたお客様最初に私たちはあなたのためにこれを修正しようとします私たちのヘッドフォンは長持ちするのでこれを修正できない場合、または返金のみが必要な場合は返金顧客を提供します、どうもありがとうございました. 

BQ_BEGIN

BQ_BEGIN

BQ_END

BQ_END

On Thu, Apr 21, 2022, 10:11 AM neerja < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

				Cherry E-commerce Services Pvt Ltd 
	Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301) 

		The sender of this email is using [ http://naukrirms.com/ | naukrirms.com ] services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). 		
	[ http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=AQGR4jhgEs3DTQKLwFykmVC9wWWIQHD5DnHJB4SOAEg=&id1=7684 | Unsubscribe ] 	

BQ_END

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11